@charset "utf-8";


/*
	----------------------------------------------------------------------

			GRUNDLEGENDE ELEMENTE

	----------------------------------------------------------------------
*/
body {
	line-height: 20px; font-family:'Droid Sans',Arial,Verdana,sans-serif; font-size: 12px; color: #929292;
	margin: 0;
	padding: 0;
	background: url("../images/aida-background.jpg") !important;
	background-size: 100%;
	background-repeat: no-repeat;
}
#container {
	width: 1043px;
	background-color: #FFFFFF;
	margin: 0 auto;
	
	-webkit-box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.2);
	
	margin-bottom: 20px;
}
.topbar {
	background-color: #fff;
	min-height: 35px;
}
#header {
	background: url("../images/aida-band.png");
	background-repeat: no-repeat;
	margin-left: -25px;
	
	padding-left: 75px;
	padding-right: 50px;	
}
.content {
	padding: 10px 0;
	width: 100%;
	max-width: 1043px;
	float: left;
	padding-left: 50px;		
	padding-right: 50px;
}
#content {
	padding: 0px 48px 0px;
}
#footer {
	position: relative;
	clear: both;
	
	height: 80px;
	background: url("../images/footer-background.png");
	background-repeat:repeat-x;
	
	padding-left: 50px;		
	padding-right: 50px;	
}
#logo {
	margin-top: -15px;	
}
#sidebar {
	padding-top: 0px !important;	
}
















#footer-content > img {
	float:left;	
}
.menu-bottom-menu-container {
}
#menu-bottom-menu ul {
}
#menu-bottom-menu li {
}
#menu-bottom-menu li:first-child {
}
#menu-bottom-menu a {
}
#menu-bottom-menu a:hover {
}
.footer-menu {
	text-align: right;
	/*margin-left: 500px;*/
	padding-top: 45px;
	float: right;
	margin-left: auto;
	margin-right: 0;
}
.footer-menu > div {
	
}
.footer-menu > div > ul {	
	text-align: right;
}
.footer-menu > div > ul > li {
	display: block;
	float: left;
	margin-left: 10px;
	/* margin-right: 10px; */
	background: url("../images/list-symbol.png") no-repeat;
	background-position: left;
	padding-left: 10px;
}
.footer-menu > div > ul > li:first-child {
	background: none;
}
.footer-menu a {
	font-family: Droid Sans, Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #603318;	
}
.footer-menu a:hover {
	text-decoration: underline !important;
}


#left-area {
	width: 100% !important;
}
/*
	Boxen auf Startseite	
*/
.home.page > #container > #content > #left-area > .post {
	padding: 0;	
}
.home.page > #container > #content > #left-area > .post.entry.clearfix h2 a {
	font-family: Monda, Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #ceb059;
	text-align:center;
}
/*.home.page > #container > #content > #left-area > .post.entry.clearfix > div > div*/.posts-on-frontpage > div {
	border: 1px solid #f1f1f1;	
	padding: 5px;
	margin-bottom: 7px;
}
.home.page > #container > #content > #left-area > .post.entry.clearfix > div > div > div > .most-inner-div {
	border: 1px solid #aeaeae;
	-webkit-box-shadow:inset 0 0 2px 2px rgba(174,174,174,0.3);
	box-shadow:inset 0 0 2px 2px rgba(174,174,174,0.3);
}
.home.page > #container > #content > #left-area > .post.entry.clearfix h2 {
	text-align: center;
	vertical-align: middle;
	padding: 7px 0 5px 0;
}
.posts-on-frontpage {
	float: left;	
	width: 182px;
	margin-right: 28px;
	margin-left: 28px;
}
.posts-container-frontpage {
	width: 960px;
	margin: -8px auto;
}
.posts-on-frontpage a {
	color: #e88698 !important;	
}
.posts-on-frontpage a:hover {
	text-decoration: underline;
}
.most-inner-div h2 {
	font-size: 16px;
	line-height: 20px;
}





#slider {
	margin-bottom: 50px;	
}
.slider-rahmen {
	background: url("../images/rahmen.png");
	background-repeat: no-repeat;
	width: 944px;
	height: 280px;	
	padding-top: 45px;
	padding-left: 44px;
}
.nivo-directionNav {
	background: none;	
}
.nivo-prevNav {
	background: url("../images/left-arrow.png") no-repeat !important;
	margin-left: -120px;
	height: 50px !important;
	width: 50px !important;
}
.nivo-nextNav {
	background: url("../images/right-arrow.png") no-repeat !important;
	margin-right: -135px;
	height: 50px !important;
	width: 50px !important;
}

.nivo-controlNav {
	display: block !important;
	border: none !important;
}
.nivo-controlNav {
	position: absolute;
	bottom: -80px;
	left: 410px;
	width: 200px;
}
.nivo-control {
	float: left;	
}

.language-select {
	margin: 6px 0 0 400px;
	float: left;
}
.language-select a {
	font-family: Monda, Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
}
.social-links {
	float: left;
	margin-left: 70px;
	margin-top: 3px;
}










/*
	----------------------------------------------------------------------

			TEXTELEMENTE

	----------------------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
}

h1 {
	font-family: Droid Sans;
	font-size: 28px;
	line-height: 32px;
	color: #f4c5ce;
}

h2 {
	font-family: Droid Sans;
	font-size: 24px;
	line-height: 28px;
	color: #ceaf59;
	font-weight: normal;
}

h3 {
	font-family: Droid Sans;
	font-size: 20px;
	line-height: 30px;
	color: #f4c5ce;
}

h4 {
	font-family: Droid Sans;
	font-size: 16px;
	line-height: 20px;
	color: #f4c5ce;
}

h5 {
	font-family: Droid Sans;
	font-size: 12px;
	line-height: 16px;
	color:  #929292;
}

p {
	font-family: Droid Sans;
	font-size: 12px;
	line-height: 20px;
	color:  #929292;
}

h6 {
	font-family: Monda;
	font-size: 28px;
	line-height: 28px;
	color: #f4c5ce;
}






/*
	----------------------------------------------------------------------

			AUFLISTUNGEN

	----------------------------------------------------------------------
*/
ul, ol, dl { 
	padding: 0;
	margin: 0;
}








/*
	----------------------------------------------------------------------

			LINKS

	----------------------------------------------------------------------
*/

a img { 
	border: none;
}
a:link {
	color: #42413C;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* Durch diese Gruppe von Selektoren wird bei Verwendung der Tastatur der gleiche Hover-Effekt wie beim Verwenden der Maus erzielt. */
	text-decoration: none;
}








/*
	----------------------------------------------------------------------

			MENÜS

	----------------------------------------------------------------------
*/

ul#top-menu {
	padding-top: 30px;
	margin-top: -30px;
	padding-bottom: 25px;
}
ul#top-menu li {
	margin-top: -30px;
	padding: 25px 20px 25px 20px !important;
}
ul#top-menu li:hover {
	background: rgba(255,255,255,0.4)
}
.current-menu-item {
	background: rgba(255,255,255,0.4)
}
ul#top-menu li a {
	font-size: 18px;
	color: #603318;
	font-family: Monda, Georgia, "Times New Roman", Times, serif;
}
ul#top-menu li:last-child a {
	background: url("../images/shop-icon.png");
	background-repeat: no-repeat;
	background-position: 60px 0;
	width: 110px;
	height: 40px;
	margin-top: -12px;
	padding-top: 12px;
	padding-bottom: 0;
	margin-bottom: -15px;
}
ul#top-menu ul li a  {
	background: none !important;	
	margin: 0;
	padding:0;
}
ul#top-menu ul li   {
	margin: 0;
	margin-bottom: 10px;
	padding:0 !important;
}

/*.menu-item.current-menu-item {
/*.current-menu-item.current_page_item a {
	color: #603318 !important;
}*/




/*
	----------------------------------------------------------------------

			MÖGLICHERWEISE NÜTZLICH

	----------------------------------------------------------------------
*/

.fltrt {  /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das fließende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. Das fließende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* Diese Klasse kann in einem <br />-Tag oder leeren div-Tag als letztes Element nach dem letzten fließenden div-Tag (im .container) platziert werden, wenn .footer entfernt oder aus dem .container herausgenommen wird. */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}